import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ScadaWebServiceLinkComponent } from './scada-web-service-link.component';

describe('ScadaWebServiceLinkComponent', () => {
  let component: ScadaWebServiceLinkComponent;
  let fixture: ComponentFixture<ScadaWebServiceLinkComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ScadaWebServiceLinkComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ScadaWebServiceLinkComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
